<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description/>
        <name>x_356764_confver_verification_result</name>
        <operation display_value="create">create</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:16:28</sys_created_on>
        <sys_id>40b0aa1bdb1c40108d61d1b1ca9619c0</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_356764_confver_verification_result</sys_name>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_security_acl_40b0aa1bdb1c40108d61d1b1ca9619c0</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:16:28</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
